Bug 524181 - fc11 starting ipmi drivers failed
Summary: fc11 starting ipmi drivers failed
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ipmitool
Version: 11
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Jan Safranek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-18 09:06 UTC by faith
Modified: 2010-04-30 10:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-30 10:33:53 UTC


Attachments (Terms of Use)

Description faith 2009-09-18 09:06:47 UTC
Description of problem:  
two hour boot time ... one of boot messages is "starting ipmi drivers [failed]"


Version-Release number of selected component (if applicable):
Package OpenIPMI-2.0.16-1.fc11.i586 already installed and latest version

How reproducible: every reboot

Additional info:
in service configuration shows ipmi enabled but status unknown;

[root@localhost thetrude]# service ipmi start
Starting ipmi drivers:                                     [FAILED]
[root@localhost thetrude]# chkconfig openipmi on
error reading information on service openipmi: No such file or directory

please help straighten this out with clear directions 'cause I'm new to Fedora
thanks much

Comment 1 Jan Safranek 2009-09-18 10:14:41 UTC
I am not sure I understand the problem here... Does the "starting ipmi drivers [failed]" take too long time during boot? Or is it just one of the failed services and you have no idea which one took so much time?

IPMI service is not enabled by default, you had to enable it manually. Do you have supported hardware? Do you need the IPMI service at all? If not, please disable it:

$ service ipmi stop
$ chkconfig ipmi off

Please also review configuration in /etc/sysconfig/ipmi.

If the 'service ipmi start' really takes too much time, I need to know what exactly is the cause. Please try:

$ bash -x /etc/init.d/ipmi start

and see, which command stucks for unusually long time. Please attach the output of the command to this bug with some marks what was the slow part.

Comment 2 Bug Zapper 2010-04-28 10:26:57 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Jan Safranek 2010-04-30 10:33:53 UTC
The reporter has not provided enough information to resolve this bug.


Note You need to log in before you can comment on or make changes to this bug.